/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/
.our-story-sec ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.our-story-sec ul b {
    color: #D6A19A;
    padding: 0  6px 0 0;
}
section#our-story-one {
    padding: 70px 0;
}

.our-story-sec h2.vc_custom_heading {
    font-size: 50px;
    line-height: 50px;
    font-weight: 600;
}

section#our-story-two {
    background: #f5f5f5;
    padding: 35px 0px;
}

.our-story-sec .vc_single_image-wrapper.vc_box_border_grey {
    margin: 0;
}

.our-story-sec .wpb_single_image.wpb_content_element.vc_align_left {
    margin: 0;
    box-shadow: 0 0 10px #ccc;
}
#banner h1.vc_custom_heading {
    font-size: 35px;
    line-height: 40px;
}
#Footer ul.sub-menu {
    display: none;
}
a.action_button.top-bar-right-button {
    width: 160px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #D6A19A;
    border-bottom: 6px solid #F8BCBB;
    color: #fff;
    border-radius: 25px 0px 25px 0;
    font-size: 18px;
    transition: 0.5s linear;
}

#Top_bar .menu > li > a span:not(.description) {
    padding: 0 10px;
    border: none;
}

a.action_button.top-bar-right-button:hover {
    border-top: 6px solid #F8BCBB;
    border-radius: 0px 25px 0px 25px;
}
#Top_bar .logo {
    margin-left: 0;
}
section#banner {
    height: 905px;
}

section#banner .wpb_column.vc_column_container.vc_col-sm-5:first-child {
    padding: 100px 0 0 77px;
}
#banner .wpb_text_column.wpb_content_element {
    margin: 0 0 10px 0px;
}

.btn-custom a.vc_general.vc_btn3 {
    width: 180px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    transition: 0.5s linear;
}

.btn-primary a.vc_general.vc_btn3 {
    background-color: #D6A19A !important;
    border-bottom: 5px solid #F8BCBB !important;
    border-radius: 25px 0px 25px 0;
    color: #fff !important;
}

.btn-primary a.vc_general.vc_btn3:hover {
    border-radius: 0px 25px 0px 25px;
}
section#banner:before {
    content: '';
    background-image: url(/wp-content/uploads/2023/06/Le-Petit-Salon-Pitch-Deck-54.png);
    width: 306px;
    height: 562px;
    position: absolute;
    left: 0;
    bottom: 0;
}
#le-petit-nail h3.vc_custom_heading {
    font-size: 35px;
    font-weight: bold;
    line-height: 40px;
}

#le-petit-nail .counter.counter_vertical.animate-math {
    padding: 0;
}

#le-petit-nail .counter.counter_vertical.animate-math .number-wrapper {
    display: flex;
}

#le-petit-nail .counter.counter_vertical.animate-math .number-wrapper span.number {
    display: flex;
    order: -1;
    font-size: 95px;
    font-family: "Cormorant Infant",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
}

#le-petit-nail .counter .desc_wrapper .number-wrapper .label {
    font-size: 19px;
    text-align: left;
    color: #1A0047;
    line-height: 23px;
    padding: 0 0 0 7px;
}

#le-petit-nail .vc_row.wpb_row.vc_inner.vc_row-fluid {
    margin-bottom: 0;
}

#le-petit-nail .vc_single_image-wrapper.vc_box_border_grey {
    margin: 0;
}

#le-petit-nail .wpb_single_image.wpb_content_element.vc_align_left {
    margin: 0;
}


section#le-petit-nail:before {
    content: '';
    background-image: url(/wp-content/uploads/2023/06/Le-Petit-Salon-Pitch-Deck-6.png);
    width: 415px;
    height: 475px;
    position: absolute;
    left: 0;
    bottom: 0;
}

section#le-petit-nail:after {
       content: '';
    background-image: url(/wp-content/uploads/2023/06/Le-Petit-Salon-Pitch-Deck-3.png);
    width: 431px;
    height: 489px;
    position: absolute;
    bottom: 0;
    right: 0;
    background-repeat: no-repeat;
}

section#le-petit-nail {
    margin-bottom: 40px;
	padding-top:100px;
}
section#le-petit-nail h2.vc_custom_heading {
    font-family:  "Quentin",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    font-size: 285px;
    line-height: 210px;
    color: #D8A09C;
    opacity: 0.2;
    margin: 0 0 -161px 0;
}
.wpb_text_column.wpb_content_element.years-20 {
    margin: -72px 0 0 -25px;
    background: #F8BCBB;
    border: 4px solid #fff;
    width: 94px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 5px 0;
    position: relative;
    border-radius: 15px 0px 15px 0;
}

.wpb_text_column.wpb_content_element.years-20 h5 {
    font-size: 50px;
    line-height: 37px;
    padding: 0;
    margin: 0;
}

.wpb_text_column.wpb_content_element.years-20  h6 {
    line-height: 15px;
    font-size: 16px;
}
section#le-petit-icons {
    padding-top: 60px;
    padding-bottom: 60px;
}

section#le-petit-icons .vc_single_image-wrapper.vc_box_border_grey {
    margin: 0;
}

section#le-petit-icons .wpb_single_image.wpb_content_element.vc_align_center {
    margin-bottom: 20px;
}

section#le-petit-icons h2.vc_custom_heading {
    font-weight: 600;
}

section#le-petit-icons  p {
    font-size: 14px;
    font-weight: 300;
    line-height: 23px;
}

section#le-petit-icons  .wpb_text_column.wpb_content_element {
    margin: 0;
}
#le-petit-about .wpb_single_image.wpb_content_element.vc_align_left {
    width: 600px;
    margin: 0 0 0 -130px;
}

#le-petit-about img.vc_single_image-img.attachment-full {
    width: 100%;
    text-align: left;
}

#le-petit-about  .vc_row.wpb_row.vc_row-fluid {
    background: #F9EAEA;
    padding: 30px 0;
}

#le-petit-about h2.vc_custom_heading {
    font-size: 50px;
    font-weight: 600;
}

#le-petit-about .vc_single_image-wrapper.vc_box_border_grey {
    margin: 0;
}
#le-petit-about .wpb_column.vc_column_container.vc_col-sm-3 .vc_column-inner {
    padding-right: 0;
}

#le-petit-about .wpb_column.vc_column_container.vc_col-sm-3 .vc_column-inner .vc_single_image-wrapper.vc_box_border_grey img.vc_single_image-img.attachment-full {position: relative;top: 153px;}

#le-petit-about .wpb_column.vc_column_container.vc_col-sm-3 .vc_column-inner .vc_single_image-wrapper.vc_box_border_grey {
    position: relative;
}
section#le-petit-about:before {
    content: '';
    background-image: url(/wp-content/uploads/2023/06/Mask-Group-11.png);
    width: 192px;
    height: 600px;
    position: absolute;
    left: 30px;
}

section#le-petit-about:after {
    content: '';
    background-image: url(/wp-content/uploads/2023/06/Le-Petit-Salon-Pitch-Deck-14.png);
    width: 664px;
    height: 689px;
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: -1;
}

section#le-petit-about {
    margin-top: 50px;
    margin-bottom: 50px;
}
#le-petit-product h2.vc_custom_heading {
    font-size: 50px;
    line-height: 50px;
    font-weight: 600;
}

section#le-petit-product {
    padding-top: 20px;
}

section#le-petit-product .desc {
    padding-top: 0;
}

section#le-petit-product h4.mfn-woo-product-title {
    margin-bottom: 10px;
}

section#le-petit-product li.isotope-item.align-center {
    transition: 0.5s linear;
    background-color: #ffffff75;
}

section#le-petit-product li.isotope-item.align-center:hover {
    box-shadow: 0 0 5px #ccc;
}

section#le-petit-product:before {
    content: '';
    background-image: url(/wp-content/uploads/2023/06/Le-Petit-Salon-Pitch-Deck-11.png);
    width: 254px;
    height: 614px;
    position: absolute;
    left: 70px;
    bottom: 50px;
}

section#le-petit-product:after {
    content: '';
    background-image: url(/wp-content/uploads/2023/06/Le-Petit-Salon-Pitch-Deck-5.png);
    width: 499px;
    height: 570px;
    position: absolute;
    bottom: 60px;
    right: 0;
}
#le-petit-customiz .vc_row.wpb_row.vc_row-fluid {
    background-size: 100%;
    height: 744px;
    padding: 50px 0;
}

#le-petit-customiz .vc_row.wpb_row.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-6:first-child {}

#le-petit-customiz .vc_row.wpb_row.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-6:first-child .vc_column-inner {
    padding: 0 0 0 130px;
}

#le-petit-customiz .vc_row.wpb_row.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-6:first-child .vc_column-inner h2.vc_custom_heading {
    font-size: 50px;
    line-height: 55px;
    font-weight: 600;
}

section#le-petit-customiz {
    margin-top: 100px;
}

section#le-petit-customiz:before {
    content: '';
    background-image: url(/wp-content/uploads/2023/06/Le-Petit-Salon-Pitch-Deck-5255.png);
    width: 469px;
    height: 642px;
    position: absolute;
    left: 0;
    top: 90px;
}

section#le-petit-customiz:after {
    content: '';
    background-image: url(/wp-content/uploads/2023/06/Le-Petit-Salon-Pitch-Deck-15.png);
    width: 821px;
    height: 737px;
    position: absolute;
    top: 0;
    right: -171px;
    background-size: 100%;
    background-repeat: no-repeat;
}
section#le-petit-price {
    padding-top: 80px;
    padding-bottom: 80px;
}

section#le-petit-price h2.vc_custom_heading {
    font-size: 50px;
    font-weight: 600;
}

section#le-petit-price:before {
    content: '';
    background-image: url(/wp-content/uploads/2023/06/Le-Petit-Salon-Pitch-Deck-8.png);
    width: 420px;
    height: 235px;
    position: absolute;
    left: 0;
    bottom: 148px;
}

section#le-petit-price:after {
    content: '';
    background-image: url(/wp-content/uploads/2023/06/Le-Petit-Salon-Pitch-Deck-54.png);
    width: 306px;
    height: 562px;
    position: absolute;
    right: 0;
    bottom: 140px;
}
#le-petit-price .wpb_column.vc_column_container.vc_col-sm-4:first-child .vc_column-inner .pricing-box.pricing-box-box, #le-petit-price .wpb_column.vc_column_container.vc_col-sm-4:last-child .vc_column-inner .pricing-box.pricing-box-box {
    background: #F8BCBB;
    border-radius: 20px 0px 20px 0px;
}
#le-petit-price .wpb_column.vc_column_container.vc_col-sm-4:first-child .vc_column-inner .pricing-box.pricing-box-box h2 , #le-petit-price .wpb_column.vc_column_container.vc_col-sm-4:last-child .vc_column-inner .pricing-box.pricing-box-box h2 {
    color: #fff;
    font-size: 35px;
    font-weight: 600;
}

#le-petit-price .wpb_column.vc_column_container.vc_col-sm-4:first-child .vc_column-inner .pricing-box.pricing-box-box sup.currency, #le-petit-price .wpb_column.vc_column_container.vc_col-sm-4:last-child .vc_column-inner .pricing-box.pricing-box-box  sup.currency {
    color: #444444;
    font-size: 60px;
    top: 0;
}

#le-petit-price .wpb_column.vc_column_container.vc_col-sm-4:first-child .vc_column-inner .pricing-box.pricing-box-box .price, #le-petit-price .wpb_column.vc_column_container.vc_col-sm-4:last-child .vc_column-inner .pricing-box.pricing-box-box  .price {
    font-family: "Cormorant Infant",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
}

#le-petit-price .wpb_column.vc_column_container.vc_col-sm-4:first-child .vc_column-inner .pricing-box.pricing-box-box .price span, #le-petit-price .wpb_column.vc_column_container.vc_col-sm-4:last-child .vc_column-inner .pricing-box.pricing-box-box .price span {
    color: #444444;
    font-size: 60px;
}

p.subtitle {}

#le-petit-price .wpb_column.vc_column_container.vc_col-sm-4:first-child .vc_column-inner .pricing-box.pricing-box-box p.subtitle, #le-petit-price .wpb_column.vc_column_container.vc_col-sm-4:last-child .vc_column-inner .pricing-box.pricing-box-box  p.subtitle {
    font-size: 20px;
    color: #1A0047;
    font-family: "Cormorant Infant",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    font-weight: 600;
}

#le-petit-price .wpb_column.vc_column_container.vc_col-sm-4:first-child .vc_column-inner .pricing-box.pricing-box-box span.pi-content li, #le-petit-price .wpb_column.vc_column_container.vc_col-sm-4:last-child .vc_column-inner .pricing-box.pricing-box-box span.pi-content li {
    color: #1A0047;
    border-color: #fff;
}

#le-petit-price .wpb_column.vc_column_container.vc_col-sm-4:first-child .vc_column-inner .pricing-box.pricing-box-box a.button.button_theme, #le-petit-price .wpb_column.vc_column_container.vc_col-sm-4:last-child .vc_column-inner .pricing-box.pricing-box-box  a.button.button_theme {border-bottom: 3px solid #fff;border-radius: 20px 0 20px 0;}

div#exclusive-col .vc_column-inner .pricing-box.pricing-box-box {
    box-shadow: 0 0 5px #F8BCBB;
}

div#exclusive-col .vc_column-inner .pricing-box.pricing-box-box h2 {
    font-size: 35px;
    font-weight: 600;
    color: #D6A19A;
}

div#exclusive-col .vc_column-inner .pricing-box.pricing-box-box  .price {
    font-family: "Cormorant Infant",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
}

div#exclusive-col .vc_column-inner .pricing-box.pricing-box-box .price sup.currency {
    font-size: 60px;
    color: #444444;
    top: 0;
}

div#exclusive-col .vc_column-inner .pricing-box.pricing-box-box .price  span {
    font-size: 60px;
    color: #444444;
}


div#exclusive-col .vc_column-inner .pricing-box.pricing-box-box  p.subtitle {
    font-size: 20px;
    color: #1A0047;
    font-family: "Cormorant Infant",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    font-weight: 600;
}



div#exclusive-col .vc_column-inner .pricing-box.pricing-box-box span.pi-content ul li {
    color: #1A0047;
}


div#exclusive-col .vc_column-inner .pricing-box.pricing-box-box  a.button.button_theme {
    background: #F8BCBB;
    border-bottom: 4px solid #d6a19a;
    border-radius: 20px 0 20px 0px;
}
section#le-petit-people {
    padding-top: 80px;
    padding-bottom: 0;
    height: 743px;
}

section#le-petit-people:before {
    content: '';
    background-image: url(/wp-content/uploads/2023/06/Le-Petit-Salon-Pitch-Deck-50.png);
    width: 578px;
    height: 674px;
    position: absolute;
    left: 0;
    bottom: 0;
}

section#le-petit-people h2.vc_custom_heading {
    font-size: 50px;
    line-height: 55px;
    font-weight: 600;
}

section#le-petit-people .wpb_column.vc_column_container.vc_col-sm-4 {
    padding: 0 10px;
}

section#le-petit-people .wpb_column.vc_column_container.vc_col-sm-4:first-child .vc_column-inner, section#le-petit-people .wpb_column.vc_column_container.vc_col-sm-4:last-child .vc_column-inner {
    background: #ffffff66;
    border-radius: 20px 0px 20px 0px;
}

section#le-petit-people .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner p {
    color: #000000;
    font-size: 18px;
    line-height: 28px;
    padding: 0 30px;
}

section#le-petit-people .wpb_column.vc_column_container.vc_col-sm-4 .vc_row.wpb_row.vc_inner.vc_row-fluid {
    margin: 0;
    border-top: 1px solid #1A0047;
    padding: 30px;
}

section#le-petit-people .wpb_column.vc_column_container.vc_col-sm-4 .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-3 {}

section#le-petit-people .wpb_column.vc_column_container.vc_col-sm-4 .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-3 .vc_column-inner {
    padding: 0;
    background: transparent;
    border-radius: 0px;
}

section#le-petit-people .wpb_column.vc_column_container.vc_col-sm-4 .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-9 .vc_column-inner {
    padding: 0;
    background: transparent;
    border-radius: 0px;
    margin-top: 7px;
}

section#le-petit-people .wpb_column.vc_column_container.vc_col-sm-4 .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-3 .wpb_single_image.wpb_content_element.vc_align_left {
    margin: 0;
}

section#le-petit-people .wpb_column.vc_column_container.vc_col-sm-4 .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-3 .vc_single_image-wrapper.vc_box_border_grey {
    margin: 0;
}

section#le-petit-people .wpb_column.vc_column_container.vc_col-sm-4 .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-9 h6.vc_custom_heading {
    margin: 0;
    color: #1A0047;
    font-size: 14px;
}

section#le-petit-people .wpb_column.vc_column_container.vc_col-sm-4 .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-9 h5.vc_custom_heading {
    color: #000000;
    font-weight: bold;
    font-size: 20px;
    margin: 0;
}
section#le-petit-people .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner {
    padding: 30px 00px 00px 0px;
}

div#middle-col .vc_column-inner {
    background: #F8BCBB;
}
section#le-petit-gallery {
    padding-top: 80px;
}

section#le-petit-gallery h2.vc_custom_heading {
    font-size: 50px;
    line-height: 55px;
    font-weight: 600;
}

section#le-petit-gallery:before {
    content: '';
    background-image: url(/wp-content/uploads/2023/06/Le-Petit-Salon-Pitch-Deck-6.png);
    width: 415px;
    height: 475px;
    position: absolute;
    left: 0;
    bottom: 0;
}

section#le-petit-gallery:after {
    content: '';
    background-image: url(/wp-content/uploads/2023/06/Group-667.png);
    width: 373px;
    height: 515px;
    position: absolute;
    right: 0;
    bottom: 0;
}
.column.mobile-one.tablet-one-second.one-second {
    margin: 0 auto;
    display: block;
    float: none;
}

#Footer aside#media_image-2 {
    margin: 0 auto;
    text-align: center;
}

#Footer  p {
    text-align: center;
}

ul#menu-main-menu-1 {
    padding: 0;
    margin: 0;
    background: transparent;
    list-style-type: none;
    text-align: center;
}

ul#menu-main-menu-1 li {
    display: inline-block;
    padding: 0 7px;
}

ul#menu-main-menu-1 li a {
    font-size: 20px;
}

.footer_copy {
    border-top: 1px solid #1A0047 !important;
}
ul.sub-menu {
    background: #d6a19a !important;
}

#Top_bar .menu > li ul a {
    color: #fff !important;
}

ul.sub-menu {margin-top: -40px !important;}



.is-sticky ul.sub-menu {
    margin: 0 !important;
}
@media only screen and (max-width: 1500px) {
	section#banner {
    height: 625px;
}

section#banner .wpb_column.vc_column_container.vc_col-sm-5:first-child h1.vc_custom_heading {
    font-weight: bold;
}

section#banner .wpb_column.vc_column_container.vc_col-sm-5:first-child  p {
    color: #000;
}

section#le-petit-customiz:after {
    right: -491px;
}

section#le-petit-price:after {
    display: none;
}
}